artifacts: []
envs: []
execute:
- directory: builder
  module_name: builder
  name: builder/install
  script: install
labels: []
modules:
  install: []
  repositories: []
name: builder
osbs:
  configuration: {}
  repository: {}
packages:
  install: []
  repositories: []
ports: []
schema_version: 1
version: '1.0'
volumes: []
